Subject: Bug in LW 4.0 for Amiga?
From: Christian Graham <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Apr 1996 07:07:57 -0700

Hi Everyone,

I just got the upgrade to LW4.0 for the Amiga the other day, and I think 
I may have found a bug in modeller.

The numeric input for the Low values in the Box tool doesn't seem to work
unless you clear out the previous or default value.  Pretty irritating if
you want to quickly enter values, press enter and go to the next value -
Has anyone else discovered this?  Do like the idea of entering units after
the number though! - and the new manuals are way cool too. 

Best Regards,

Chris.

[email-masked]